Skip to content

Delete with primary inventory location

Request

Permanently deletes a With Primary Inventory Location record.

Security
bearer
Path
siteIdnumberrequired

Site identifier

separationIdstringrequired

With Primary Inventory Location unique identifier (UUID)

curl -i -X DELETE \
  'https://docs.axiomera.com/_mock/apis/animal-health/openapi/site/{siteId}/ahds/v1/with-primary-inventory-location/{separationId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

With Primary Inventory Location deleted successfully